@font-face {
  font-family: 'Arsenal';
  src: local('/fonts/Arsenal-Regular'), url('/fonts/arsenal-regular.woff2') format('woff2'), url('/fonts/arsenal-regular.woff') format('woff'), url('/fonts/arsenal-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Arsenal';
  src: local('/fonts/Arsenal-Italic'), url('/fonts/arsenal-italic.woff2') format('woff2'), url('/fonts/arsenal-italic.woff') format('woff'), url('/fonts/arsenal-italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Arsenal';
  src: local('fonts/Arsenal-Bold'), url('/fonts/arsenal-bold.woff2') format('woff2'), url('/fonts/arsenal-bold.woff') format('woff'), url('/fonts/arsenal-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Arsenal';
  src: local('/fonts/Arsenal-BoldItalic'), url('/fonts/arsenal-bolditalic.woff2') format('woff2'), url('/fonts/arsenal-bolditalic.woff') format('woff'), url('/fonts/arsenal-bolditalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Manrope';
  src: local('/fonts/Manrope-Light'), url('/fonts/Manrope-Light.woff2') format('woff2'), url('/fonts/Manrope-Light.woff') format('woff'), url('/fonts/Manrope-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: local('/fonts/Manrope-Regular'), url('/fonts/Manrope-Regular.woff2') format('woff2'), url('/fonts/Manrope-Regular.woff') format('woff'), url('/fonts/Manrope-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope';
  src: local('/fonts/Manrope-Bold'), url('/fonts/Manrope-Bold.woff2') format('woff2'), url('/fonts/Manrope-Bold.woff') format('woff'), url('/fonts/Manrope-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Inter';
  src: local('/fonts/InterTight-Medium'), url('/fonts/InterTight-Medium.woff2') format('woff2'), url('/fonts/InterTight-Medium.woff') format('woff'), url('/fonts/InterTight-Medium.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Inter';
  src: local('/fonts/InterTight-SemiBold'), url('/fonts/InterTight-SemiBold.woff2') format('woff2'), url('/fonts/InterTight-SemiBold.woff') format('woff'), url('/fonts/InterTight-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Pro';
  src: local('/fonts/GothamPro'), url('/fonts/GothamPro.woff2') format('woff2'), url('/fonts/GothamPro.woff') format('woff'), url('/fonts/GothamPro.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
::-webkit-scrollbar {
  width: 10px;
  height: 2px;
}
::-webkit-scrollbar-track {
  background-color: transparent;
}
::-webkit-scrollbar-thumb {
  background-color: #561E2D;
  border-radius: 20px;
}
:focus-visible {
  outline: 0;
}
.search ul::-webkit-scrollbar {
  width: 0;
}
.sc-megamenu-list::-webkit-scrollbar,
.sc-megamenu-list ul::-webkit-scrollbar {
  width: 2px;
}
.breadcrumb::-webkit-scrollbar {
  height: 2px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  right: -10px;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box;
}

*::before,
*::after {
  box-sizing: border-box;
}

html {
  width: 100vw;
  height: 100%;
  /* overflow-x: hidden; */
}
body {
  padding-top: 110px;
  width: 100%;
  color: #000;
  background-color: #fff;
  font-family: 'Manrope', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  overflow-x: hidden;
}

.wrapper {
  padding-top: 80px;
  width: 100vw;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.container {
  max-width: 1470px;
}
/*
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  font-weight: inherit;
  font-size: inherit;
}
/* default font size */
.fa {
  font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
  font-size: 48px;
}
h2 {
  font-size: 27px;
}
h3 {
  font-size: 21px;
}
h4 {
  font-size: 15px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10.2px;
}
img {
  height: auto;
  max-width: 100%;
  display: block;
  border: none;
}
ul,
table,
fieldset,
hr {
  margin: 0;
}
address {
  margin-bottom: 0;
}
ul li {
  list-style: none;
}
ul {
  padding-left: 0;
}
button {
  cursor: pointer;
}
a {
  color: #7b544e;
  -webkit-transition: color 0.3s ease 0s;
  -o-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
  /* text-decoration-skip-ink: auto; */
}
a:hover,
a:link,
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  color: inherit;
  outline: none;
  outline-offset: 0;
}
.phone {
  white-space: nowrap;
}
footer .phone{
  padding-top: 10px;
}
.hidden {
  display: none;
}

.text-center {
  text-align: center;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.right {
  margin-left: auto;
}

small {
  font-size: 70%;
}

.form-control:focus {
  border-color: rgb(251, 194, 235);
  outline: 0;
  box-shadow: none;
}

label {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
textarea {
  resize: vertical;
}
input,
button {
  border: none;
}
.tab-content > .active,
.vertical-tab-container .active {
  animation: fadeIn 0.7s;
}
.swiper-slide{
  height: auto;
}
.swiper-button-disabled {
  opacity: .4;
  pointer-events: none;
  cursor: auto
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
.search,
.search a {
  color: #000;
  font-family: 'Manrope', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: normal;
}
.search a:hover {
  color: #f68c42;
}
#search .input-lg {
  height: 40px;
  line-height: 20px;
  padding: 0 10px;
}
#search .btn-lg {
  font-size: 15px;
  line-height: 18px;
  padding: 10px 35px;
  text-shadow: 0 1px 0 #fff;
}
.dropdown-menu li.disabled .search-suggestion .title,
.search-suggestion.product .price {
  font-family: 'Manrope', sans-serif;
}

.search-suggestion.product .image {
  border-radius: 5px;
  overflow: hidden;
}

.search-suggestion.product img {
  max-width: 60px;
}
.dropdown-menu li.disabled .search-suggestion .title {
  font-weight: 700;
  font-size: 16px;
}
.search-suggestion.product .price {
  display: flex;
}
.search-suggestion.product .name,
.search-suggestion.category .name,
.search-suggestion.manufacturer .name {
  text-decoration: none;
  margin-bottom: 3px;
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.search-suggestion.category div,
.search-suggestion.manufacturer div {
  overflow: hidden;
  display: flex;
  gap: 15px;
}
.search-suggestion.product .name:hover,
.search-suggestion.category .name:hover,
.search-suggestion.manufacturer .name:hover {
  color: #f68c42;
}
.search-suggestion.product .price {
  letter-spacing: 1px;
  white-space: nowrap;
  color: #000;
  font-size: 14px;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}
#search .dropdown-menu,
.search .dropdown-menu {
  padding: 25px 0;
}
@media (min-width: 1024px) {
  .search .dropdown-menu {
    min-width: 840px;
    max-width: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
  #search .dropdown-menu .box_search:nth-of-type(even),
  .search .dropdown-menu .box_search:nth-of-type(even) {
    border-left: 1px solid #ededed;
  }
}
@media (max-width: 1023.98px) {
  .search .dropdown-menu {
    top: 45px;
    /*margin-top: -59px;*/
    margin-top: -1px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: calc(100vh - 150px);
    max-height: none;
    overflow: auto;
    border-radius: 0;
    box-shadow: none;
    border: none;
    padding: 10px 20px 30px 20px;
    left: 50%;
    transform: translateX(-50%);
    flex-wrap: wrap;
  }
}
.flex,
.d-flex {
  display: flex !important;
}
.flex-column {
  flex-direction: column !important;
}
.align-items-start {
  align-items: flex-start !important;
}
.product-thumb .image img {
  width: 100%;
}
legend {
  font-size: 18px;
  padding: 7px 0px;
}
label {
  font-size: 12px;
  font-weight: normal;
}
.red {
  color: #ed1c24;
}
.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
  font-size: 12px;
}
.input-group .input-group-addon {
  font-size: 12px;
  height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
  display: inline;
}

.nav-tabs {
  margin-bottom: 15px;
}
div.required .control-label:before {
  content: '* ';
  color: #f00;
  font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
  color: #ffffff;
  /*
  text-decoration: none;
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  */
}
/* top */
#top {
  background-color: #eeeeee;
  border-bottom: 1px solid #e2e2e2;
  padding: 4px 0px 3px 0;
  margin: 0 0 20px 0;
  min-height: 40px;
}
#top .container {
  padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
  text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
  text-shadow: none;
  color: #ffffff;
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
}
#top .btn-link,
#top-links li,
#top-links a {
  color: #888;
  text-shadow: 0 1px 0 #fff;
  text-decoration: none;
}
#top .btn-link:hover,
#top-links a:hover {
  color: #444;
}
#top-links .dropdown-menu a {
  text-shadow: none;
}
#top-links .dropdown-menu a:hover {
  color: #fff;
}
#top .btn-link strong {
  font-size: 14px;
  line-height: 14px;
}
#top-links {
  padding-top: 6px;
}
#top-links a + a {
  margin-left: 15px;
}
/* tabs */
.nav-tabs {
  border-bottom: 1px solid #cfcfcf;
  margin-bottom: 15px;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  color: #5a5a5a;
}
.tab-pane {
  display: none;
  width: 100%;
}
.tab-pane.active {
  display: block;
}

/* logo */
#logo h1 {
  font-size: 28px;
  margin-bottom: 20px;
  margin-top: -5px;
}
/* search */
#search .input-lg {
  height: 40px;
  line-height: 20px;
  padding: 0 10px;
}
#search .btn-lg {
  font-size: 15px;
  line-height: 18px;
  padding: 10px 35px;
  text-shadow: 0 1px 0 #fff;
}
/* cart */
#cart {
  cursor: pointer;
}
.title-mini-cart {
  color: #222b45;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 29px;
}
.container-cart ul {
  list-style-type: none;
  padding: 0;
}
.item-product-cart,
.information-product-cart,
.top-product-cart,
.bottom-product-cart {
  display: flex;
}
.item-product-information {
  padding-bottom: 10px;
}
.image-product-cart {
  margin-right: 12px;
  min-width: 80px;
  width: 80px;
}
.information-product-cart {
  width: 100%;
  flex-direction: column;
}
.top-product-cart {
  justify-content: space-between;
  align-items: center;
}
.delete-product {
  margin-left: auto;
}
.bottom-product-cart {
  justify-content: space-between;
}
.qty-spinedit {
  display: flex;
}
.name-product a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: #141414;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  width: 100%;
  margin: 0 auto;
  margin-top: 6px;
}
.single__product--stock {
  overflow: hidden;
  color: #141414;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 16.9px */
  margin-bottom: 6px;
}
.item-product-image {
  margin-bottom: 12px;
  border-radius: 13.333px;
  overflow: hidden;
  mix-blend-mode: darken;
}
.item-totals.total {
  display: flex;
  justify-content: space-between;
  margin-bottom: 41px;
  margin-top: 28px;
}
.group-cart-button {
  display: flex;
  flex-direction: column;
}
.quantity-product .quantity {
  border: none;
  text-align: center;
  background: #fff;
}
a.btn-checkout {
  border-radius: 10px;
  background: #561e2d;
  color: #fff;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 22px;
  font-size: 16px;
  text-decoration: none;
}
button.btn-exit {
  color: #222b45;
  font-size: 16px;
  background: #fff;
  border: 0;
  text-decoration: none;
}
.item-product-cart {
  padding-bottom: 14px;
  border-bottom: 1px solid #edf1f7;
  margin-bottom: 14px;
}
header {
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 100;
  animation: slide-down 0.5s;
}
header.fixed {
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  animation: slide-down 1s;
}
@keyframes slide-down {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
/* menu */

#menu .dropdown-menu {
  padding-bottom: 0;
}
#menu .dropdown-inner {
  display: table;
}
#menu .dropdown-inner ul {
  display: table-cell;
}
#menu .dropdown-inner a {
  min-width: 160px;
  display: block;
  padding: 3px 20px;
  clear: both;
  line-height: 20px;
  color: #333333;
  font-size: 12px;
}
#menu .dropdown-inner li a:hover {
  color: #ffffff;
}
#menu .see-all {
  display: block;
  margin-top: 0.5em;
  border-top: 1px solid #ddd;
  padding: 3px 20px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 3px 3px;
  font-size: 12px;
}
#menu #category {
  float: left;
  padding-left: 15px;
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

@media (min-width: 768px) {
  #menu .dropdown:hover .dropdown-menu {
    display: block;
  }
}
@media (max-width: 767px) {
  #menu {
    border-radius: 4px;
  }
  #menu div.dropdown-inner > ul.list-unstyled {
    display: block;
  }
  #menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-inner {
    display: block;
  }
  #menu .dropdown-inner a {
    width: 100%;
    color: #fff;
  }
  #menu .dropdown-menu a:hover,
  #menu .dropdown-menu ul li a:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .see-all {
    margin-top: 0;
    border: none;
    border-radius: 0;
    color: #fff;
  }
}
/* content */
#content {
  min-height: 600px;
}
.list-product{
  display: grid;
}
@media(min-width: 768px){
  .form-group-sort>div {
    min-width: 281px;
  }
  .custom-select-container {
    padding: 10px 10px 10px 15px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media(min-width: 1200px){
  .list-product{
    grid-template-columns: repeat(3, 1fr);
    row-gap: 40px;
    column-gap: 23px;
  }
}
@media(min-width: 992px) and (max-width: 1199px){
  .list-product{
    grid-template-columns: repeat(3, 1fr);
    row-gap: 40px;
    column-gap: 23px;
  }
}
@media(max-width: 991px){
  .list-product{
    grid-template-columns: repeat(2, 1fr);
    row-gap: 17px;
    column-gap: 10px;
  }
  .item-product-image{
    border-radius: 13.333px;
    border: 1px solid #F2F2F2;
  }
}
/* alert */
.alert {
  padding: 8px 14px 8px 14px;
}
.alert.alert-danger {
  color: #222b45;
  font-family: 'Manrope', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  border-radius: 10px;
  border-color: #f57c27;
  background-color: #fffaf6;
  display: flex;
  align-items: center;
}

.alert.alert-danger b {
  font-weight: 700 !important;
}

.alert.alert-danger svg {
  margin-left: 24px;
  margin-right: 42px;
  flex-shrink: 0;
}
/* breadcrumb */
.breadcrumb {
  margin: 35px 0 48px 0;
  display: flex;
  flex-wrap: nowrap;
  overflow: auto;
}
.breadcrumb i {
  font-size: 15px;
}
.breadcrumb > li {
  list-style-type: none;
  position: relative;
  padding-right: 18px;
}
.breadcrumb > li:not(:first-child) {
  padding-left: 13px;
}
.breadcrumb > li + li::before {
  content: '';
  padding: 0;
}
.breadcrumb > li::after {
  content: '';
  display: block;
  position: absolute;
  background: #BCBCBC;
  top: 7px;
  right: 0;
  width: 1px;
  height: 8px;
}
.breadcrumb > li:last-child::after {
  display: none;
}
.breadcrumb > li a {
  color: #595959;
  font-family: Manrope;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.breadcrumb > li a svg {
  margin-right: 10px;
}
@media (max-width: 991.98px) {
  .breadcrumb {
    margin: 10px 0 25px;
  }
}
.pagination {
  margin: 0;
}
.pagination_wraper {
  margin-top: 63px;
}
.pagination_block {
  display: flex;
  justify-content: end;
}
ul.pagination {
  display: flex;
  align-items: center;
}
ul.pagination li {
  margin-left: 13px;
}
ul.pagination li a {
  display: flex;
  width: 54px;
  height: 53.333px;
  justify-content: center;
  align-items: center;
  gap: 26.667px;
  border-radius: 133.333px;
  background: #F4F4F4;
  color: #141414;
  leading-trim: both;
  text-edge: cap;
  font-family: "Gotham Pro";
  font-size: 18.667px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.933px;
  text-transform: uppercase;
}
li.active span {
  display: flex;
  width: 54px;
  height: 53.333px;
  padding: 20px 26.667px;
  justify-content: center;
  align-items: center;
  gap: 26.667px;
  border-radius: 133.333px;
  background: #000;
  color: #FFF;
  leading-trim: both;
  text-edge: cap;
  font-family: "Gotham Pro";
  font-size: 18.667px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.933px;
  text-transform: uppercase;
}
.name-product {
  margin-bottom: 9px;
}
/* buttons */
.buttons {
  margin: 1em 0;
}
.btn {
  padding: 16px 28px;
  min-height: 59px;
  color: #fff;
  background-color: #561e2d;
  font-family: 'Manrope', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.1;
  border: 1px solid #561e2d;
  border-radius: 118px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  box-shadow: none;
  word-wrap: break-word;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.btn-xs {
  font-size: 9px;
}
.btn-sm {
  font-size: 10.2px;
}
.btn-lg {
  padding: 10px 16px;
  font-size: 15px;
}
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 12px;
}
.btn-group > .btn-xs {
  font-size: 9px;
}
.btn-group > .btn-sm {
  font-size: 10.2px;
}
.btn-group > .btn-lg {
  font-size: 15px;
}
.btn-default {
  color: #777;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #e7e7e7;
  background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
  background-repeat: repeat-x;
  border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #1f90bb;
  background-position: 0 -15px;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #df5c39;
  background-image: linear-gradient(to bottom, #e06342, #dc512c);
  background-repeat: repeat-x;
  border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  background-image: none;
  background-color: #df5c39;
}
.btn-link {
  border-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  color: #23a1d1;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  box-shadow: none;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #111111);
}
.button-group-buy button {
  color: #222b45;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  display: flex;
  align-items: center;
  padding: 0;
}
.button-group-buy button svg {
  margin-right: 6px;
}
.btn-none {
  border: none !important;
  background: none !important;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
  outline: none;
  outline-offset: 0;
}
.section-wishlist .hover,
.section-wishlist:hover .normal,
.section-wishlist.add-wishlist .normal {
  display: none;
}
.section-wishlist:hover .hover,
.section-wishlist .normal,
.section-wishlist.add-wishlist .hover {
  display: block;
}
/* product */
.product-item {
  position: relative;
  transition: background-color .4s;
}
@media (min-width: 992px) {
  .product-item:hover {
    background-color: #f4f4f4;
  }
  .mobile__bottom--line{
    display: none;
  }
}
.item-product-image img {
  margin: 0 auto;
}
.section-wishlist {
  position: absolute;
  right: 6px;
  top: 6px;
}
.section-wishlist button,
.section-wishlist > div {
  border-radius: 14px;
  border: 1px solid #e6e6e6;
  background: #e6e6e6;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.item-product-information h4 a {
  color: #000;
  font-size: 14px;
  font-style: normal;
  line-height: 20px;
}
.item-product-information .price {
  color: #141414;
  text-align: center;
  font-family: Manrope;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 28px */
  letter-spacing: -0.4px;
}
.stickers_image {
  display: flex;
  flex-wrap: wrap;
  margin-top: 8px;
  padding: 0px;
}
.stickers_image.stickers_image_product {
  height: max-content;
}
.stickers_image li {
  margin-right: 10px;
  display: flex;
  height: max-content;
}
.stickers_image_product.stickers_image img {
  height: 25px;
}
.stickers_image.stickers_image_product {
  height: max-content;
}
.alert.alert-success {
  position: fixed;
  z-index: 9;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 350px;
  top: 40%;
  transform: translateY(-50%);
  padding: 20px;
  padding-top: 30px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.alert.alert-success svg {
  width: 100%;
  margin-bottom: 10px;
}
.alert_buttons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 30px;
}
.alert_buttons button {
  color: #344054;
  width: 100%;
  max-width: 170px;
  display: flex;
  padding: 10px 15px;
  justify-content: center;
  align-items: center;
  border: 1px solid #d0d5dd;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  background-color: transparent;
  border-radius: 8px;
}
.alert_buttons a {
  color: #fff !important;
  margin-left: 10px;
  width: 100%;
  max-width: 170px;
  display: flex;
  padding: 10px 15px;
  justify-content: center;
  align-items: center;
  border: 1px solid #ed1c24;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  background-color: #ed1c24;
  border-radius: 8px;
}
.alert-success {
  padding: 24px;
  border-radius: 12px;
  color: #101828;
  background-color: #fff;
  border-color: transparent;
  text-align: left;
  line-height: 2;
  box-shadow: 0px 8px 8px -4px rgba(16, 24, 40, 0.03),
    0px 20px 24px -4px rgba(16, 24, 40, 0.08);
}
.alert.alert-success a {
  color: #ed1c24;
}
.alert.alert-success.alert__product__added{
  z-index: 1090;
}
.alert.alert-success.alert__product__added>svg{
  width: auto;
  margin-bottom: 20px;
}
.alert__heading{
  font-weight: 500;
  font-size: 18px;
  line-height: 1.8;
  margin-bottom: 5px;
}
.alert.alert-success.alert__product__added .alert__product>a{
  color: #667085;
  line-height: 20px;
}
.alert__buttons>a{
  font-size: 14px;
  line-height: 1;
  background-color: #561e2d !important;
  border: 1px solid #561e2d;
  height: 44px;
  color:#fff !important;
  display: flex;
  font-weight: 500;
  border-radius: 8px;
  align-items: center;
  justify-content: center;
  width: calc(50% - 5px);
}
.alert__buttons>button{
  position: unset !important;
  opacity: 1 !important;
  border-radius: 8px;
  font-size: 14px;
  position: unset;
  line-height: 1;
  background-color: #fff !important;
  border: 1px solid #D0D5DD;
  height: 44px;
  color:#000 !important;
  display: flex;
  font-weight: 500;
  align-items: center;
  justify-content: center;
  width: calc(50% - 5px);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}
.alert__buttons *{
  float: none;
}
.alert__buttons{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}
/* product */
/* list group */
.list-group a {
  border: 1px solid #dddddd;
  color: #888888;
  padding: 8px 12px;
}
.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
  color: #444444;
  background: #eeeeee;
  border: 1px solid #dddddd;
  text-shadow: 0 1px 0 #fff;
}
/* carousel */
.carousel-caption {
  color: #ffffff;
  text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
  content: '\f053';
  font-family: FontAwesome;
}
.carousel-control .icon-next:before {
  content: '\f054';
  font-family: FontAwesome;
}
/* product list */
.product-thumb {
  border: 1px solid #ddd;
  margin-bottom: 20px;
  overflow: auto;
}
.product-thumb .image {
  text-align: center;
}
.product-thumb .image a {
  display: block;
}
.product-thumb .image a:hover {
  opacity: 0.8;
}
.product-thumb .image img {
  margin-left: auto;
  margin-right: auto;
}
.product-grid .product-thumb .image {
  float: none;
}
@media (min-width: 767px) {
  .product-list .product-thumb .image {
    float: left;
    padding: 0 15px;
  }
}
.product-thumb h4 {
  font-weight: bold;
}
.product-thumb .caption {
  padding: 0 20px;
  min-height: 180px;
}

.product-thumb .caption > h4 + p {
  height: 70px;
  overflow: hidden;
}

.product-list .product-thumb .caption {
  margin-left: 230px;
}
@media (max-width: 1200px) {
  .product-grid .product-thumb .caption {
    min-height: 210px;
    padding: 0 10px;
  }
}
@media (max-width: 991px) {
  .item-product-information .price {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .product-list .product-thumb .caption {
    min-height: 0;
    margin-left: 0;
    padding: 0 10px;
  }
  .product-grid .product-thumb .caption {
    min-height: 0;
  }
}
.product-thumb .rating {
  padding-bottom: 10px;
}
.rating .fa-stack {
  font-size: 8px;
}
.rating .fa-star-o {
  color: #999;
  font-size: 15px;
}
.rating .fa-star {
  color: #fc0;
  font-size: 15px;
}
.rating .fa-star + .fa-star-o {
  color: #e69500;
}
h2.price {
  margin: 0;
}
.product-thumb .price {
  color: #444;
}
.product-thumb .price-new {
  font-weight: 600;
}
.product-thumb .price-old {
  color: #999;
  text-decoration: line-through;
  margin-left: 10px;
}
.product-thumb .price-tax {
  color: #999;
  font-size: 12px;
  display: block;
}
.product-thumb .button-group {
  border-top: 1px solid #ddd;
  background-color: #eee;
  overflow: auto;
}
.product-list .product-thumb .button-group {
  border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
  .product-list .product-thumb .button-group {
    border-left: none;
  }
}
.product-thumb .button-group button {
  width: 60%;
  border: none;
  display: inline-block;
  float: left;
  background-color: #eee;
  color: #888;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.product-thumb .button-group button + button {
  width: 20%;
  border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
  color: #444;
  background-color: #ddd;
  text-decoration: none;
  cursor: pointer;
}
@media(min-width: 1200px){
    button#show_categories_btn{ width: 106px;}
}
@media(min-width: 768px){
    #logo{
        width: 130px;
    }
}
@media (max-width: 1200px) {
  .product-thumb .button-group button,
  .product-thumb .button-group button + button {
    width: 33.33%;
  }
    .form-group-sort>span, button#show_categories_btn span {
        display: none;
    }
    .header>div {
        width: 100%;
    }
}
@media (max-width: 1000px) {
    .search{
        padding-left: 0;
    }
}
@media (max-width: 767px) {
  .product-thumb .button-group button,
  .product-thumb .button-group button + button {
    width: 33.33%;
  }
    .top-page {
        flex-wrap: wrap;
    }
    .top-page h1 {
        width: 100%;
        margin-bottom: 18px;
    }
    .form-group-sort, .ocf-mobile {
        width: 48.5%;
    }

    .ocf-btn-mobile-static button{
        padding: 10px 16px;
    }
    .custom-select-container{
        padding: 10px 10px 10px 15px;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
  .text-footer{
    display: none;
  }
}
.thumbnails {
  overflow: auto;
  clear: both;
  list-style: none;
  padding: 0;
  margin: 0;
}
.thumbnails > li {
  margin-left: 20px;
}
.thumbnails {
  margin-left: -20px;
}
.thumbnails > img {
  width: 100%;
}
.image-additional a {
  margin-bottom: 20px;
  padding: 5px;
  display: block;
  border: 1px solid #ddd;
}
.image-additional {
  max-width: 78px;
}
.thumbnails .image-additional {
  float: left;
  margin-left: 20px;
}
h3.title-section {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
  margin-bottom: 49px;
}
@media (min-width: 1200px) {
  #content .col-lg-2:nth-child(6n + 1),
  #content .col-lg-3:nth-child(4n + 1),
  #content .col-lg-4:nth-child(3n + 1),
  #content .col-lg-6:nth-child(2n + 1) {
    clear: left;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #content .col-md-2:nth-child(6n + 1),
  #content .col-md-3:nth-child(4n + 1),
  #content .col-md-4:nth-child(3n + 1),
  #content .col-md-6:nth-child(2n + 1) {
    clear: left;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #content .col-sm-2:nth-child(6n + 1),
  #content .col-sm-3:nth-child(4n + 1),
  #content .col-sm-4:nth-child(3n + 1),
  #content .col-sm-6:nth-child(2n + 1) {
    clear: left;
  }
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
  #column-left .product-layout .col-md-3 {
    width: 100%;
  }

  #column-left + #content .product-layout .col-md-3 {
    width: 50%;
  }

  #column-left + #content + #column-right .product-layout .col-md-3 {
    width: 100%;
  }

  #content + #column-right .product-layout .col-md-3 {
    width: 100%;
  }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
  width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^='quantity'] {
  min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  background-image: none;
  background-color: #df5c39;
}

.modal_login {
  text-decoration: none !important;
}
.register__log {
  text-decoration: underline !important;
  font-size: 14px;
}
.modal-header {
  padding: 0;
  min-height: auto !important;
}
.modal-body {
  padding: 0;
}
.register__wrapper {
  width: 100%;
  padding: 20px 15px 20px 15px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.07);
}
.modal-header .close {
  opacity: 1;
  height: 20px;
  width: 20px;
}
.register__clouse-svg {
  fill: #000;
  height: 20px;
  width: 20px;
}
.modal-open .modal {
  padding-right: 0 !important;
}
.modal-dialog {
  max-width: 282px;
  width: 100%;
  margin: 0 auto;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) !important;
}
.simpleregister-have-account {
  margin: 0 !important;
}
.register .simpleregister-have-account {
  margin-top: 14px;
}
.form-horizontal .form-group {
  margin-top: 0px;
  padding: 0;
}
.register .form-horizontal .form-group {
  margin-bottom: 0 !important;
}
.login .form-horizontal .form-group {
  margin-bottom: 0 !important;
}
.forgotten-link {
  display: block;
  text-align: right;
}
.view_pass {
  position: absolute;
  background: transparent;
  z-index: 10;
  right: 14px;
  top: 12px;
}
.register .form-group {
  margin-top: 14px;
}
.simpleregister-button {
  margin-top: 24px;
}
.form-horizontal .form-group {
  margin-left: 0;
  margin-right: 0;
  max-width: 100%;
  width: 100%;
}
.login .title-page {
  padding-top: 24px;
}
.form-control {
  border-color: #b6b6b6;
}
.register .modal-dialog {
  width: 320px;
}
#simpleregister .form-group > div {
  width: 100%;
}
#simpleregister fieldset {
  padding: 0;
}

.lock body {
  overflow: hidden;
  touch-action: none;
  overscroll-behavior: none;
}

#overlay.active {
  background: rgba(0, 0, 0, 0.4);
  z-index: 49;
  visibility: visible;
}
#overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0);
  z-index: 1;
  visibility: hidden;
  -webkit-transition: background 0.3s ease-out;
  -o-transition: background 0.3s ease-out;
  transition: background 0.3s ease-out;
}
.sc-megamenu > nav {
  height: calc(100% - 56px);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.sc-megamenu-list {
  margin: 0;
  padding: 0;
  padding-top: 20px;
  padding-bottom: 41px;
  border-radius: 10px;
  list-style: none;
}
.sc-megamenu-list-item svg {
  flex-shrink: 0;
  width: 20px;
  height: 20px;
  padding: 5px;
}
.sc-megamenu-list-item.active > a,
.sc-megamenu-list-item:hover > a {
  font-weight: 700;
}
.sc-megamenu-list-item > svg path {
  flex-shrink: 0;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

.sc-megamenu.active .sc-megamenu-list {
  z-index: 99;
}
.sc-megamenu.active.lock {
  z-index: 99;
  left: 0;
}
.sc-megamenu-child {
  position: absolute;
  top: 0;
  left: 0;
}

.sc-megamenu-child-narrow {
  right: auto;
  bottom: 0;
  border-radius: 10px;
}
.sc-megamenu-child-narrow ul {
  max-height: calc(100% - 56px);
  overflow-y: auto;
}
/**/
.sc-megamenu-child-narrow li {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sc-megamenu-child-narrow li a {
  flex-grow: 1;
}
.label_latest {
  position: absolute;
  top: 25px;
  left: 12px;
  border-radius: 5px;
  background: #2BD932;
  display: flex;
  width: 47px;
  height: 21px;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-family: Inter;
  font-size: 10px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-left: 12px;
  user-select: none;
  pointer-events: none;
}
.label_special {
  position: absolute;
  top: 25px;
  left: 12px;
  border-radius: 5px;
  background: #D92B4A;
  display: flex;
  width: 47px;
  height: 21px;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-family: Inter;
  font-size: 10px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-left: 12px;
  user-select: none;
  pointer-events: none;
}
@media (min-width: 768px) {
  .sc-megamenu-container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .sc-megamenu-container {
    width: 970px;
  }
  #menu .nav > li > a {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 5px 10px 5px 10px;
    min-height: 15px;
    background-color: transparent;
    text-decoration: none;
    outline: none;
    outline-offset: 0;
  }
}
@media (min-width: 1200px) {
  .categories_lvl1 {
    max-width: 370px;
    width: 100%;
  }
  .categories_lvl2 {
    left: 100%;
    margin-left: -1px;
    padding-top: 25px;
    padding-bottom: 41px;
    max-width: 430px;
    width: 100%;
    height: fit-content;
  }
  .categories_lvl3 {
    left: 100%;
    margin-left: -1px;
    padding-top: 25px;
    padding-bottom: 41px;
    max-width: 430px;
    width: 100%;
    height: inherit;
  }
  .categories_lvl4 {
    left: 100%;
    margin-left: -1px;
    padding-top: 25px;
    padding-bottom: 41px;
    max-width: 430px;
    width: 100%;
    height: inherit;
  }
  .sc-megamenu-list-item.active > .sc-megamenu-child,
  .sc-megamenu-list-item:hover > .sc-megamenu-child {
    opacity: 1;
    visibility: visible;
    transform: translateX(0%);
    pointer-events: all;
  }
  .sc-megamenu-child-narrow li:not(.sc-menu-list-landings) .sc-megamenu-child {
    top: 0;
  }
  .sc-megamenu-child-narrow
    li:not(.sc-menu-list-landings):hover
    > .sc-megamenu-child {
    opacity: 1;
    visibility: visible;
  }

  .sc-megamenu-container {
    position: relative;
    width: 1170px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  .sc-megamenu {
    position: absolute;
    top: 100%;
    right: calc(100% - 370px);
    left: 15px;
    transform: translateX(-100%);
    padding-top: 13px;
    width: fit-content;
    opacity: 0;
    visibility: hidden;
    transition: 1s;
  }
  .sc-megamenu.active {
    opacity: 1;
    visibility: visible;
    transform: translateX(0%);
  }
  .sidebar-header {
    display: none;
  }
  .sc-megamenu > nav {
    width: 370px;
  }
  .sc-megamenu-list {
    background: #fff;
  }

  .sc-megamenu.active .sc-megamenu-list {
    height: 100% !important;
  }

  .sc-megamenu-list-item {
    padding: 0 34px 0 29px;
    min-height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .sc-megamenu-list-item > a {
    min-height: 50px;
    display: flex;
    flex-grow: 1;
    align-items: center;
    color: #1e1e1e;
    font-family: 'Manrope', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3;
    cursor: pointer;
  }

  .sc-megamenu-list-item > a img {
    margin-right: 35px;
    width: 21px;
    height: 21px;
  }

  .sc-megamenu-child {
    top: 13px;
    min-height: 430px;
    height: 600px;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    pointer-events: none;
    -webkit-box-shadow: 0px 70px 20px 0px rgba(145, 145, 145, 0),
      0px 45px 18px 0px rgba(145, 145, 145, 0.01),
      0px 25px 15px 0px rgba(145, 145, 145, 0.05),
      0px 11px 11px 0px rgba(145, 145, 145, 0.09),
      0px 3px 6px 0px rgba(145, 145, 145, 0.1);
    box-shadow: 0px 70px 20px 0px rgba(145, 145, 145, 0),
      0px 45px 18px 0px rgba(145, 145, 145, 0.01),
      0px 25px 15px 0px rgba(145, 145, 145, 0.05),
      0px 11px 11px 0px rgba(145, 145, 145, 0.09),
      0px 3px 6px 0px rgba(145, 145, 145, 0.1);
    -webkit-transition: opacity 0.3s ease-out 0.05s,
      visibility 0.3s ease-out 0.05s, transform 0.2s ease-out 0.05s;
    -o-transition: opacity 0.3s ease-out 0.05s, visibility 0.3s ease-out 0.05s,
      transform 0.2s ease-out 0.05s;
    transition: opacity 0.3s ease-out 0.05s, visibility 0.3s ease-out 0.05s,
      transform 0.2s ease-out 0.05s;
    transition: opacity 0.3s ease-out 0.05s, visibility 0.3s ease-out 0.05s,
      transform 0.2s ease-out 0.05s;
    transform: translateX(100%);
  }

  .sc-megamenu-child-narrow ul {
    max-height: 100%;
  }

  .sc-megamenu-child-narrow li:not(.sc-menu-list-landings) {
    padding: 0 34px 0 29px;
  }

  .main-title-category {
    display: none;
  }
}
.menu-title-mobile span, .sidebar-header span {
  color: #1E1E1E;
  font-family: Arsenal;
  font-size: 24px;
  font-style: normal;
  line-height: normal;
  border-bottom: 1px solid #EDEDED;
  display: flex;
  padding-bottom: 18px;
  margin-top: 66px;
}
.menu-title-mobile {
  margin-right: 44px;
  margin-left: 44px;
  margin-bottom: 26px;
}
@media (min-width: 1400px) {
  .sc-megamenu-container {
    width: 1396px;
  }
}
@media(min-width: 1200px) {
  #close-mobile-menu, .menu-title-mobile, ul.nav.navbar-nav li a svg {display: none}
}
@media (max-width: 1199.98px) {
  .sc-megamenu {
    position: fixed;
    width: 100%;
    top: 70px;
    bottom: 0;
    left: -100%;
    z-index: 50;
    overflow: hidden;
    border-top-right-radius: 0.75rem;
    border-top-left-radius: 0.75rem;
    background-color: #fff;
    transition: 1s;
  }
  div#close-mobile-menu, .sidebar-header .btn-close-content {
    margin-top: 42px;
    display: flex;
    width: 100%;
    justify-content: flex-end;
  }
  .sc-megamenu .nav > li > a{
    padding: 7px 15px;
  }
  .sc-megamenu.active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    /*height: calc(100% - 155px);*/
    overflow: hidden;
  }

  .sidebar-header {
    margin-left: 44px;
    margin-right: 44px;
    background-color: #fff;
  }
  .sidebar-header svg {
    min-height: 20px;
  }
  .sc-megamenu-list {
    padding-bottom: 65px;
    height: 100%;
    overflow: auto;
  }
  .sc-megamenu-list-item {
    padding: 0 44px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .sc-megamenu-list-item a {
    margin-right: auto;
    color: #000;
    font-family: Manrope;
    font-style: normal;
    line-height: normal;
  }
  /*.categories_lvl1 .sc-megamenu-list-item.link-hard:first-child a {
    color: #f1223d;
  }*/
  .sc-megamenu-list-item img {
    margin-right: 10px;
    width: 28px;
    height: 28px;
  }
  li.sc-megamenu-list-item a {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .sc-megamenu-child {
    right: 0;
    bottom: 0;
    width: 100%;
    min-height: 100%;
    background-color: #fff;
    z-index: 50;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  }
  .sc-megamenu-child.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  .main-title-category {
    padding: 0 20px;
    height: 56px;
    line-height: 1;
    display: flex;
    align-items: center;
    background-color: #fff;
  }

  .prev-catalog {
    margin-right: 5px;
  }

  button.btn.btn-buy.no-product {
    margin-right: 0;
    margin-bottom: 9px;
    width: 100%;
    color: #000;
    background-color: #fff;
    pointer-events: none;
    cursor: default;
  }
}
@media(max-width: 991px){
  .sc-megamenu-list{
    height: auto;
    padding-bottom: 0px;
    border-radius: 0;
  }
  nav#menu ul li {
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  nav#menu ul li a {
    width: 100%;
    color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .sc-megamenu{
    top: 0;
    border-radius:0;

  }
  .search {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  input.input-main-search {
    border-radius: 10px;
    border: 1px solid #ECECEC;
    color: #5d5d5d;
    background: #fff;
  }
  .navbar-nav{
    padding: 0;
  }
  #menu {
    border-radius: 0;
    position: fixed;
    background: #fff;
    height: 100vh;
    width: 100vw;
    left: -102%;
    top: 0;
    z-index: 12;
    transition: 1s;
  }
  nav#menu.in {
    left: 0;
    transition: 0.5s;
  }
  /* mobile panel */
  .mobile__bottom--line {
    display: flex;
  }
  .mobile__bottom--line {
    position: fixed;
    width: 100%;
    height: 80px;
    bottom: 0;
    left: 0;
    z-index: 233;
    background-color: #fff;
    padding-bottom: 16px;
    box-shadow: 0px -5px 12px rgba(0, 0, 0, 0.10),
            0px -21px 21px rgba(0, 0, 0, 0.09),
            0px -47px 28px rgba(0, 0, 0, 0.05),
            0px -84px 34px rgba(0, 0, 0, 0.01),
            0px -131px 37px rgba(0, 0, 0, 0.00);
  }
  .mobile__bottom--line>div:first-child {
    padding-right: 50px;
  }
  .mobile__bottom--line>div:not(.mobile__catalog--button) {
    width: 50%;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
  }
  .navbar-nav {
    margin: 7.5px 12px;
  }
  .mobile__bottom--left .header__icon {
    margin-right: 0 !important;
  }
  .header__icon {
    width: max-content;
  }
  .header__icon button, .button__menu {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    background-color: transparent;
    padding: 0;
  }
  .mobile__catalog--button::before, .mobile__catalog--button::after {
    content: '';
    width: 13px;
    height: 13px;
    border-bottom: 4px solid #fff;
    position: absolute;
    z-index: 2;
    top: 22px;
  }
  .mobile__catalog--button::after {
    border-bottom-left-radius: 100%;
    right: -3px;
  }
  .mobile__catalog--button::before {
    border-bottom-right-radius: 100%;
    left: -3px;
  }
  .mobile__catalog--button {
    border-radius: 50% 50% 0 0;
    display: flex;
    width: 100px;
    height: 111px;
    position: absolute;
    left: calc(50% - 50px);
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    bottom: 0;
    background-color: #fff;
    padding-bottom: 16px;
  }
  .mobile__bottom--right .header__icon {
    /* margin-right: 30px; */
    margin-left: 0 !important;
  }
  .header__cart, .header__icon button {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    background-color: transparent;
    padding: 0;
  }
  .mobile__bottom--line>div:last-child {
    padding-left: 50px;
  }
  .container-cart{
    width: 100%;
  }
  .container-cart.in {
    top: 70px !important;
    max-width: calc(100% - 30px) !important;
    position: fixed !important;
    margin: 20px 15px;
    width: 100%;
  }
  .header__icon span, .mobile__catalog--button span {
    color: #1E1E1E;
    font-family: Manrope;
    font-size: 10px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-top: 5px;
  }
  .mobile__catalog--button svg {
    margin-bottom: 15px;
  }
  /* mobile panel */
}
/* Custom styles */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  z-index: 11111;
}

.account__block {
  display: flex;
}

.account__block--elem {
  padding: 0 15px;
  width: calc(100% / 3);
  flex-shrink: 0;
}

.btn-green {
  color: rgb(255, 255, 255);
  background: #40ab35;
  width: 150px;
  height: 35px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 12px;
  line-height: 22px;
  text-align: center;
  border-radius: 5px;
}
.single__product--stickers {
  position: absolute;
}
.single__product--stickers>div {
  margin-bottom: 5px;
}
@media(min-width: 1480px){
  li.text-last {
    margin-left: 110px !important;
  }
  li.text-first {
    margin-right: 110px !important;
  }

}